:root {
    --kubavis1: #4f1a09;
    --kubavis2: #773616;
    --kubavis3: #af5f21;
    --kubavis4: #ef9834;
    --kubavis5: #ffdf59;
    --kubavis6: #ffe68c;
    --kubavis7: #fdeaaf;
    font-family: 'Roboto', sans-serif;
}

body {
    font-size: 20px;
}

* {
    padding: 0;
    margin: 0;
    text-align: center;
    transition: 0.2s ease-in-out;
}

#logo-text {
    font-size: 42px !important;
}

h1 {
    font-size: 36px !important;
}

h2 {
    font-size: 28px !important;
}

h3 {
    font-size: 22px !important;
}

h4 {
    font-size: 20px !important;
}

h5 {
    font-size: 18px !important;
}

h6 {
    font-size: 16px !important;
}


body {
    background-color: var(--kubavis1);
    color: var(--kubavis4);
}

#content {
    padding-top: 105px;
}

#nav {
    font-size: 25px;
    font-weight: bold;
    padding: 15px;
    background-color: var(--kubavis2);
}

#navpack {
    width: 100%;
    position: fixed;
    z-index: 9;
    top: 0;
}

.poradnik-object-desc {
    font-size: 16px;
}

.poradnik-number {
    color: var(--kubavis6);
}

.list-poradnik {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px,1fr));
    grid-gap: 40px;
    margin-bottom: 70px;
}

.poradnik-object {
    margin: 15px;
    padding: 15px;
    background-color: var(--kubavis2);
    border-radius: 15px;
    border-style: solid;
    border-color: var(--kubavis4);
}

.poradnik-object-title {
    font-size: 25px;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: var(--kubavis5);
}

.poradnik-object:hover {
    background-color: var(--kubavis3);
    border-color: var(--kubavis5);
}

a:hover {
    color: var(--kubavis6);
}

hr {
    width: 50%;
    color: var(--kubavis5);
    margin: auto;
}

clipboard {
    padding: 5px 15px;
    background-color: var(--kubavis2);
    border-radius: 15px;
    border-color: var(--kubavis6);
    border-width: 2px;
    border-style: solid;
}

#progress-bar {
    --progress: 0;
    height: 8px;
    width: var(--progress);
    background-color: var(--kubavis6);
}

#logo {
    text-align: left;
    float: left;
}

#wyszukiwarka {
    float: right;
    margin-right: 25px;
    margin-top: 10px;

}

#szukaj {
    width: 100%;
    background-color: var(--kubavis1);
    color: var(--kubavis5);
    padding: 10px;
    border-radius: 15px;
    border-color: var(--kubavis6);
}

@media (max-width: 525px) {
    #content {
        padding-top: 160px;
    }
    #logo {
        text-align: center;
        float: none;
    }

    #wyszukiwarka {
        float: none;
        width: calc(100% - 20px);
        margin-right: 0;

    }
}

#navmenu {
    display: none;
}

#navmenu-d {
    display: block;
}

#poradnik-content {
    width: 96%;
    padding: 2%;
}

@media (min-width: 1200px) {
    .inneporadniki-op {
        display: none;
    }
    #poradnik-content {
        width: 56%;
        padding: 2%;
        float: left;
    }
    .prd-editable {
        float: left;
        width: 20%;
    }
    #navmenu {
        display: block;
        width: 20%;
        float: left;
        min-height: 1px;
    }
    #navmenu-d {
        display: none;
    }

    #missions {
        width: 26%;
        padding: 2%;
        float: left;
    }

    #createTutorial {
        width: 38%;
        padding: 1%;
        float: left;
    }

    #inventory {
        width: 26%;
        padding: 2%;
        float: left;
    }

    #yourTutorials {
        clear: both;
    }
}

#G5FORM-TRV1 {
    transition: ease-in-out 0s;
    resize: vertical;
    background-color: var(--kubavis2);
    border-radius: 15px;
    color: var(--kubavis5);
    text-align: left;
    padding: 2%;
}
#G5FORM-TRV1:focus {
    border-color: var(--kubavis7);
    outline: none;
}

textarea {
    transition: ease-in-out 0s;
    resize: vertical;
    background-color: var(--kubavis2);
    border-radius: 15px;
    color: var(--kubavis5);
    text-align: left;
    padding: 2%;
}
textarea:focus {
    border-color: var(--kubavis7);
    outline: none;
}

.tutorial-desc {
    height: 500px;
    width: 95%;
}

.tutorial-title {
    width: 95%;
}

#szukaj:focus {
    font-size: 32px;
    background-color: var(--kubavis3);
    border-color: var(--kubavis7);
    outline: none;
}
